[Map]

Name=Survival
Description=Eight laps of hard competitive racing. Are you|tough enough?

Laps=8

Tileset=Baygorn

Width=10
Height=10

; f..n 

Line1=lbhdigkege
Line2=cdk111111e
Line3=jee1gjim1k
Line4=e11111111g
Line5=e1e1cfeikc
Line6=k1e1knbcde
Line7=j1e1bcfeih
Line8=g1m1dhlbcl
Line9=k111ejcfea
Line10=ifeecdeabc

[AI]

AI1=/cars/ai/JuvRoller/combo/ai8
AI2=/cars/ai/Grinder/1/ai8
AI3=/cars/ai/JuvRoller/2/ai8
AIColor1=blue
AIColor2=black
AIColor3=green

Preset=/3/03

[Unlocks]

Gold=MediumRocket2
Silver=MediumRocket2
Bronze=MediumRocket2

[Waypoint]

StartX=5
StartY=3

Line1=0000000000
Line2=000KJIHGF0
Line3=000L0000E0
Line4=0XYZ[ABCD0
Line5=0W0M000000
Line6=0V0N000000
Line7=0U0O000000
Line8=0T0P000000
Line9=0SRQ000000
Line10=0000000000

[Arrows]

; a = up
; b = right
; c = down
; d = left
; A = up + right
; B = right + down
; C = down + left
; D = left + up

Line1=0000000000
Line2=0000000000
Line3=0000000000
Line4=000B000000
Line5=0000000000
Line6=0000000000
Line7=0000000000
Line8=0000000000
Line9=0000000000
Line10=0000000000

[Extras]

Line1=0000000GG0
Line2=000000000H
Line3=0GG0000000
Line4=F0B000g000
Line5=F0H0000000
Line6=00Hf000000
Line7=0000000000
Line8=0A00000000
Line9=0000H00000
Line10=00EE000000

[Bonuses]

HealKits=5
BigHealKits=1
Mines=10
Money=4
BigMoney=1
Cows=5
Oil=5

[Override]
